Loading...
Searching...
No Matches
uhd::extension::extension::factory_args Struct Reference

`#include <uhd/extension/extension.hpp>`

Collaboration diagram for uhd::extension::extension::factory_args:
[legend]

## Public Attributes

uhd::rfnoc::radio_control::sptr | radio_ctrl
uhd::rfnoc::mb_controller::sptr | mb_ctrl

## Detailed Description

Arguments to be passed to the extension

## Member Data Documentation

## mb_ctrl

uhd::rfnoc::mb_controller::sptr uhd::extension::extension::factory_args::mb_ctrl

## radio_ctrl

uhd::rfnoc::radio_control::sptr uhd::extension::extension::factory_args::radio_ctrl

The documentation for this struct was generated from the following file:

- extension.hpp